body {
    color: #fff;
}

.bg-yellow {
    background-color: #6caedf;
    font-weight: 700;
    color: #FFF;
}

.passport_yt iframe {
    border-radius: 16px;
}

.serction__mapch {
    background: none;
}

.serction__mapch .content__map .bg_pin:nth-of-type(1) {
    top: 52%;
    right: 18%;
}

.serction__mapch .content__map .bg_pin:nth-of-type(1)::before {
    -webkit-animation: ripple-map 1.5s infinite cubic-bezier(0.29, -0.01, 0.17, 0.95) !important;
    -moz-animation: ripple-map 1.5s infinite cubic-bezier(0.29, -0.01, 0.17, 0.95) !important;
    -o-animation: ripple-map 1.5s infinite cubic-bezier(0.29, -0.01, 0.17, 0.95) !important;
    -ms-animation: ripple-map 1.5s infinite cubic-bezier(0.29, -0.01, 0.17, 0.95) !important;
    animation: ripple-map 1.5s infinite cubic-bezier(0.29, -0.01, 0.17, 0.95) !important;
}

ul li {
    list-style: none;
}

main {
    position: relative;
    z-index: 10;
    margin-top: -500px;
}

.mask::before {
    background-color: rgba(0, 0, 0, 0.5);
}

.banner_section h1 {
    text-shadow: 6px 0px 30px rgba(0, 0, 0, 0.9);
}

body {
    overflow-x: hidden;
}

.desktop {
    display: block;
}

.mobile {
    display: none;
}

@media screen and (max-width: 992px) {
    #discover {
        display: none;
    }

    main {
        position: relative;
        margin-top: 0px;
        z-index: 10;
    }

    #letgobtn {
        display: none !important;
    }

    .passport_yt {
        display: none;
    }

    .banner_section .col-lg-1 {
        display: none;
    }

    .serction__mapch {
        display: none;
    }

    .mobile .desktop {
        display: block;
    }
}

.section__stories .swip__stories .feature_strories .item .inf__txt .desp {
    font-size: 13px;
    text-align: justify;
    display: block;
    color: #eee;
    font-weight: 400;
    opacity: 1;
    transform: translateY(20px);
    -webkit-transition: 0.65s cubic-bezier(0.65, 0.05, 0.36, 1) !important;
    -moz-transition: 0.65s cubic-bezier(0.65, 0.05, 0.36, 1) !important;
    -o-transition: 0.65s cubic-bezier(0.65, 0.05, 0.36, 1) !important;
    -ms-transition: 0.65s cubic-bezier(0.65, 0.05, 0.36, 1) !important;
    transition: 0.65s cubic-bezier(0.65, 0.05, 0.36, 1) !important;
}

.img__nature {
    opacity: 0.3;
    filter: grayscale(1);
}

.img__nature.actice {
    opacity: 1;
    filter: grayscale(0);
}

.img__nature.space {
    opacity: 0.6;
    filter: grayscale(0);
    border: 6px dotted #fff;
}

.modal-content {
    background-color: rgba(255, 255, 255, 1) !important;
}

.modal {
    color: #000 !important;
}

.download_section_app {
    background-color: #6caedf;
}

.about_agency .pro_agency img {
    height: auto;
}

.about_agency .pro_agency {
    margin-top: 0;
    margin-left: 2rem;
}

.about_agency .title_sections p {
    text-align: justify;
}


.about_agency .title_sections h1 {
    text-shadow: 6px 0px 30px rgba(0, 0, 0, 0.9);
}

.about_agency .title_sections {
    margin-top: 10.5rem;
}

@media screen and (max-width: 992px) {
    .about_agency .title_sections {
        margin-top: 0rem;
    }
}


.section__stories .swip__stories .feature_strories .item .img__nature img {
    height: auto !important;
}

.btn_sm_primary,
.btn_sm_secondary {
    padding: 0.25rem 1rem;
    font-size: 20px;
}

.feature_strories h3 {
    font-size: 1rem;
    color: #fff;
    text-align: center;
    margin-top: 10px;
}

.h-500 {
    height: 500px;
}

.no-border{
    border:none;
}